Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
20 Views

is there compatibility between SLES 10 sp2 and intel c++ ???

dear all,
i have a question:
is there compatibility between "SLES 10 sp2" and intel c++ ???
0 Kudos
2 Replies
Highlighted
Black Belt
20 Views

The release notes indicate that recent icc 12. "composer" versions were tested fully on SLES10.2. If you search previous posts, you will see indications that versions as old as icc 10.1 have been run on SLES10.2, although it wasn't fully supported back then and might have required reference to the advice posted at the top of the forum about SuSE installations.
0 Kudos
Highlighted
Employee
20 Views

Please use the latest Intel C++ Composer XE 12.1. The composer is available for you to download from Intel "registration and download center", link https://registrationcenter.intel.com/.

Om
0 Kudos